Subject: comunicato sindacale
From: SSB <[email-masked]>
To: undisclosed-recipients:;
Date: Fri, 6 Jun 2025 10:26:06 +0200

Con richiesta di comunicazione alle lavoratrici e ai lavoratori docenti e
ATA e di favorire la massima diffusione della comunicazione sindacale in
allegato, attraverso circolare interna e affissione all’albo sindacale,
nonché tramite tutti i canali di comunicazione che le SS.LL. riterranno
opportuni.

Comunicato sindacale (per affissione e divulgazione nei luoghi di lavoro)
artt. 1, 14, e 25 L. 300/70.